WARNING: Security3 Alarm.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.17420.0.35
WARNING: Security3 Alarm.
Identification
{1 3 6 1 4 1 17420 0 35}
The displayed source records contain one distinct definition. Compare its source records.
envSecurity3 TRAP-TYPE ENTERPRISE dgp DESCRIPTION "WARNING: Security3 Alarm." ::= 35
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
WARNING: Security3 Alarm.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: unspecified.
Names: envSecurity3
{
"smi_kind": "TRAP-TYPE",
"definition": [
"envSecurity3",
"TRAP-TYPE",
"ENTERPRISE",
"dgp",
"DESCRIPTION",
"\"WARNING: Security3 Alarm.\"",
"::=",
"35"
],
"syntax_tree": [
[
"objectIdentifier",
[
"dgp"
]
],
[],
[
"DESCRIPTION",
"WARNING: Security3 Alarm."
],
null
]
}Vendor MIB copy from the Observium Community archive.
Module: DGPUPS-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration